.portrait{

    animation:fadeIn 2s ease;

}

@keyframes fadeIn{

    from{

        opacity:0;

        transform:translateY(40px);

    }

    to{

        opacity:1;

        transform:translateY(0);

    }

}

.button{

    animation:glow 2s infinite alternate;

}

@keyframes glow{

    from{

        box-shadow:0 0 10px #D4AF37;

    }

    to{

        box-shadow:0 0 30px #D4AF37;

    }

}